# Copyright (c) 2005-2024 Leisenfels GmbH GmbH. All rights reserved.
# Use is subject to license terms.
#! encoding=ISO-8859-1 Unicode Escapes
JAVAINFO_LOCALE=en
JAVAINFO_PLAF=
JAVAINFO_WINDOW_TITLE=JarInfo Customized Dialog Title
JAVAINFO_WINDOW_ICON=resource/cubes_32.png
JAVAINFO_WINDOW_WIDTH=640
JAVAINFO_WINDOW_HEIGHT=460
JAVAINFO_WINDOW_LOCATION_X=center
JAVAINFO_WINDOW_LOCATION_Y=center
JAVAINFO_INITIAL_TAB=entries
JAVAINFO_SHOW_FILENAME=true
JAVAINFO_FILENAME_MODE=fullpath
JAVAINFO_SHOW_COPYRIGHT=true
JAVAINFO_COPYRIGHT=
JAVAINFO_SHOW_TAB_NOTICE=false
JAVAINFO_NOTICE=
JAVAINFO_SHOW_TAB_MANIFEST=auto
JAVAINFO_MANIFEST_MODE=plain_unwrapped
JAVAINFO_SHOW_TAB_ENTRIES=true
JAVAINFO_ENTRIES_MODE=text
JAVAINFO_ENTRIES_EXPAND_TREE=
JAVAINFO_ENTRIES_SHOW_EXTRACT=true
JAVAINFO_SHOW_TAB_SERVICES=auto
JAVAINFO_SERVICES_AUTO_SELECT=
